/* 
	Developer CSS For all relate MyEPOD Pages 
	Jqueryui CSS library and any other such files are stored in http://system.myepod.com.au/stylesheets/
*/
body {
	background-color:#000000;
	font-family:Verdana,Geneva,sans-serif;
} 

.Dropdowns{
	font-size: 36px;
	font-weight: bold; 
	color : #FFFFFF;
}
.WhiteBody {
	background-color:#FFFFFF;
	font-family:Verdana,Geneva,sans-serif;
} 

a {
        text-decoration: underline; 
        color: inherit; 
}

.BlueLink {
        text-decoration: underline; 
        color: #999999 !important; 
        font-weight: normal ; 
        font-size: x-small !important;       
}

a:hover, .paragraphwhite a:hover, .PromoParagragh a:hover, SmallNoBoldBlack a:hover, .TableTitleUpsize a:hover, .TableTitle a:hover {
	color: grey;
	text-decoration: none;
}

input { color:#fff; }
/*
	Heading & Font Styling
*/

.Heading {
	font-size: x-large;	
	font-weight: bold;
	color: #FFF;
}

.PromoHeading, .PromoHeading2 {
	font-size: medium;
	font-weight: bold;
}

.PromoHeadingWhite {
	font-size: medium;
	font-weight: bold;
	color : #FFFFFF;
}

.PromoHeadingHomePage{
	font-size: 11px;
	font-weight: bold; 
	color : #FFFFFF;
}


.PromoHeading {color:#00CCFF;}

.PromoHeading2 {color:#FF9900;}

.PromoHeadingBlack {color:#000000;}

.PromoParagragh, .PromoParagraghWhite, .accent, .PromoParagraghBlue, .PromoParagraghBlack {font-size: x-small;}

.PromoParagragh, .PromoParagraghWhite, .accent, .PromoParagragh a {color:#FFF;}

.PromoParagraghBlue {color:#999999;}

.PromoParagraghBlack {color:#000;}

.paragraph, .paragraphblack, .subscript {font-size: xx-small;}

.paragraph, .paragraph a {color:#FFF;}

.paragraphblack, .paragraphblack a {color:#000;}

.TableTitle, .TableTitleRed, .TableTitleBlack, .TableTitle a { 
	font-weight: bold; 
	font-size: 11px;
}

.TableTitleUpsize, .TableTitleRedUpsize, .TableTitleBlackUpsize { 
	font-weight: bold; 
	font-size: 14px;
}

.TableTitle, .TableTitleUpsize, .TableTitleUpsize a, .TableTitle a {color:#FFF;}

.TableTitle input { color:#000; }

.TableTitleRed, .TableTitleRedUpsize {color:#FF9900;}

.TableTitleBlack {color:#000000;}

.TableTitleBlack, .TableTitleBlackUpsize {color:#000000;}

.SmallNoBold, .SmallNoBoldBlack {font-size:9px;}

.TableTitle textarea {font-size:11px !important;}

.SmallNoBold {color:#FFF;}

.SmallNoBoldBlack, .SmallNoBoldBlack a {color:#000;}

.SmallNoBoldBlackbutton {font-size:11px;}

.SmallNoBoldBlackbutton {color:#000;}

.tabletextsmall {font-size: .8em;}

.tabletextsmall input[type="submit"], .tabletextsmall input[type="button"], .tabletextsmall input[type="text"], .tabletextsmall select { font-size: .8em;}
/*
	Styling for MyEPOD search engine, artist lists, artist spotlight and promo sleeve
*/

.DisplayTable, .DisplayTableAuto, .DisplayTable1 { 
	display: table;
	position:relative;
	padding: 0 0 0 0;
}

.DisplayTable { 
	width: 100%;
}

.DisplayTableAuto { 
	width: auto;
	margin:auto;
}

.DisplayTable1 { 
	margin:auto;
}

.DisplayTableRow, .DisplayTableRow1, .DisplayTableRowAvail { 
	display: table-row;
	padding: 0 0 0 0;
}

.DisplayTableRow { 
	width: 100%;
	margin:0;
	border:0;
}

.DisplayTableRowAvail {
	width: 100%;
	background-color:#FFC;
	border-style:ridge;
	border-width:medium;
}


.DisplayTableCell1,.DisplayTableCell2,.DisplayTableCell3 { 
	display: table-cell;
	float: left;
	padding: 2 2 2 2;
}

.DisplayTableCell1 { }

.DisplayTableCell2 { }

.DisplayTableCell3 { }

.LayoutCell1, .LayoutCell2 {
	display: table-cell;
	padding: 0 0 0 0;
	position:relative;
}

.LayoutCell1 {
	float: left;
	width: 50%;
}

.half {
	float:left;
	width:31.5%;
	margin:0;
	border:1px solid #666;
	padding:0.5em;
	font-size:0.9em !important;
}

.LayoutCell2 { 
	float: right;
	width: 49%;
}

.DisplayAvailActs {
	width: 30%;
	float:left;
	text-align:center;
}

.AvailSearchContain {
	float: left;
	padding: 0 0 0 0;
	width: 35%;
	position:relative;
	border:thin;
	border-style:outset;
}

.AvailResultsContain { 
	float: right;
	padding: 0 0 0 0;
	width: 64%;
	position:relative;
}

.HideWeeklyAvailsArtist {
	position:absolute;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	left:100;
	border:outset;
	border-width:4;
}

.BookedActsDisplay	{
	position:absolute;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	float:center;
	border:outset;
	border-width:4;
}

.ResendEmailDisplay {
	position:absolute;
	Left:0;
	Top:0;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	float:center;
	border:outset;
	border-width:4;
}

.TestimonialEditWindow {
	position:absolute;
	z-index:1;
	left:0;
	visibility:hidden;
	background-color:#FFC;
	border:outset;
	border-width:4;
}

.DisplayVenProg {
	display: table-cell;
	float: left;
	padding: 0 0 0 0;
	width:33%;
	text-align:center;
}

#VenueProgramNav {
	display: table-row;
	padding: 0 0 0 0;
	width:100%;
}

#VenueProgramDisplay {
	clear:both;
	display: table-row;
	padding: 0 0 0 0;
	width:100%;
	visibility:hidden;
	position:absolute;
}

#EpodSpotlightHead {
	background-image:url(images/spotlight.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:80px;
}

#SearchResults {
	width:100%;
	text-align:center;	
}

#CoverArtistsCont ul{
	list-style-position:inside;
	margin:0 0.5%;
	padding:0;
	width:99%;
	padding-bottom:0.5em;
}

#CoverArtistsCont li{
	float:left;
	width:24%;
	text-align:left;
	padding-left:0.5%;
	}

#EmailEnquiry {}

#EmailEnquiry input[type=text] { display:block; margin:0.25em 0 !important; width:98%; }

#EmailEnquiry textarea { width:99%; }

#MyEPODBody {
	background-image:url(../../stylesheets/images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:160px;
}

.LoginText { display:block; margin:0.25em 0 !important; width:15.4em;}

.ArtistLinkDisplay {
	float:left;
	margin:0.25em 0.25%; 
	padding:0; 
	width:13%; 
	text-align:center;
	position:relative;
}

.ArtistContact {
	text-align:left; 
	padding:0.5em;
}

.ArtistContent, .ArtistContentNoBorder, .ArtistContentPad {
	display:table; 
	padding:0; 
	/*margin-top:0.5em; */
	width:100%;
}

.ArtistContent, .ArtistContentPad {
	border-top:#666666 2px solid;
}

.ArtistImage {
	width:105px;
	vertical-align:top;
	position:relative;
}

.CoveredArtists {
	margin-top:0.25em; 
	border-top:#666666 2px solid; 
	position:relative; 
	width:100%
}

.CoveredArtistsList {
	width:24.5%;
	margin:0;
	text-align:left;
	display:list-item;
	list-style-position:inside;	
	float:left;
	padding:0.25em;
}

.ArtistDisplay {
	padding:0;
	float:left;
	cursor:pointer; 
	height:175px; 
	overflow:hidden;
}

.AlternateContacts
{
    cursor:pointer; 
    text-decoration: underline;
}

.audio {
	text-align:center;
	margin:auto;
	width:33%;
}

.hide { visibility:hidden; position:absolute; }

.highlight { background-color:#666; cursor:pointer; }

.floatleft { float:left;}

.floatright {float:right;}

.floatcenter {float:center;}

.width33 { width:32%; margin:0.25% auto; }

.width33a { width:33%; margin:0; border:0;}

.button { font-size:0.8em !important; }

.padding5 { padding:5px; }

.padding5em { padding:0.5em; }

.marginbot { margin-bottom:0.5em; }

.prev { width:10%; margin:0.15% 0.05%;}

.nav {width:79%; margin:0.15% 0.05%;}

.next {width:10%;margin:0.15% 0.05%;}

.Blue {color:#00CCFF;}

.ArtistBio { text-align:left; }

.ArtistDisplayEdge { width:33%; margin:0.25% 0; }

.ArtistDisplayMiddle { width:33%; margin:0.25% 0.1%; }

.bio { padding:0.5em; margin:0; }

.txtleft { text-align:left; }

#myepod-search-wrap.textbox input { width:75px;height:1.2em; margin:1px; padding:5px; }

#myepod-search-wrap select { width:75px;height:1.2em; margin:1px; padding:5px; }

#myepod-search-wrap label { width:75px; }

.wijmo-wijcombobox-wrapper { display:inline; clear:none; }

.ui-autocomplete li { font-size:0.8em; }